{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    <div id="proposals">
        {% set noBeginHr = 1 %}
        {% include 'AppBundle:Subscription/Votation:list.html.twig' %}
    </div>
</div>
